.activityContainer{
    width: 90%;
    display: flex;
    flex-direction: column;
    border-bottom: 2px solid #e8e8e8;
    margin: 0 auto;
}
.top{
    margin-top: 16px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.avatar{
    display: flex;
    justify-content: center;
    align-items: center;
    img{
        border-radius: 50%;
        margin-right: 8px;
    }
    span{
        font-size: 12px;
        color:#67616D;
        -webkit-transform: scale(0.83);
        -webkit-transform-origin-x: 0;
    }
}
.channelName{
    display: flex;
    align-items: center;
    justify-content: center;
    padding:0px 10px;
    color:#8560A9;
    font-size: 12px;
    height: 20px;
    border-radius: 10px;
    border:1px solid #D3C1E5;
    -webkit-transform: scale(0.83);
    -webkit-transform-origin-x: 0;

}
.middle{
    margin-top: 8px;
    display: flex;
    flex-direction: row;
    .middleLeft{
        flex: 3;
        .title{
            color: #453257;
            font-weight: bold;
            font-size: 16px;
            line-height: 25px;
        }
        .time{
            font-size: 12px;
            -webkit-transform: scale(0.83);
            -webkit-transform-origin-x: 0;
            display: flex;
            align-items: center;
            // justify-content: center;
            margin-top: 8px;
            color:#8560a9;
        }
        .textarea{
            font-size: 12px;
            margin-top: 12px;
            .description{
                color: #67616D;
                overflow: hidden;
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
                line-height: 18px;
            }
        }
    }
    .middleRight{
        flex: 1;
    }
}

.bottom{
    font-size: 12px;
    -webkit-transform-origin-x: 0;
    -webkit-transform: scale(0.83);
    margin-top: 15px;
    margin-bottom: 16px;
}
.check,.checkoutline{
    margin-right: 31px;
}

.likes,.check{
    color: #453257;
}
.likeoutline,.checkoutline{
    color: #AC8EC9;
}
.check,.checkoutline，.likeoutline,.likes{
    display: inline-flex;
}